File _link of Package libqt4-for-capybara-webkit

<link project="devel:languages:ruby:extensions" package="libqt4-for-capybara-webkit" rev="6" baserev="5986792576eb562f6614702f55f0eddd">
  <patches>
    <apply name="project.diff" />
  </patches>
</link>
openSUSE Build Service is sponsored by